/* scaffolding */
/* ----------- */



.table-of-contents li {
  display: inline-block;
  *display: inline;
  zoom: 1;
}

.table-of-contents li a {
  font-size: 16px;
  color: #999;
}

p + p {
  margin: 30px 0 0 0;
}

/* site theme */
/* ---------- */

.title {
  margin: 20px 0 0 0;
  font-size: 64px;
}

.example {
  padding: 0;
}

.example-name {
  margin: 20px 0;
  font-size: 32px;
}

.demo {
  position: relative;
  *z-index: 1;
 xmargin: 50px 0;
}

/*.typeahead,
.tt-query,
.tt-hint {
  width: 396px;
  height: 40px;
  padding: 8px 12px;
  font-size: 24px;
  line-height: 30px;
  border: 2px solid #ccc;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  outline: none;
}*/
.typeahead,
.tt-query,
.tt-hint {
	background: #fff;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	box-shadow: 0 3px 3px 0 #dfdfdf inset;
	color: #9a9a9a;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height:24px;
	height: 36px;
	margin: 0;
	padding: 10px 8px;
	width: 334px;
	outline:none;
}
.goBtn {
float: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    line-height: normal;
    margin: 0;
    width: 82px;
    padding: 4px;
    outline: none;
    cursor: pointer;
    text-transform: uppercase;
    height: 36px;
    border: none;
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #333, #333) repeat scroll 0 0;
    background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#333));
}
.typeahead {
  background-color: #fff;
}

.typeahead:focus {
  border: 1px solid #0097cf;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999
}

.tt-menu {
  width: 622px;
  margin: 12px 0;
  padding: 8px 0;
  z-index:999;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
    padding: 3px 20px;
    font-size: 18px;
    color: #333;
    font-weight: bold;
    line-height: 20px;
}

.tt-suggestion:hover {
  cursor: pointer;
  color: #fff;
  background-color: #0097cf;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #0097cf;

}

.tt-suggestion p {
  margin: 0;
}

.gist {
  font-size: 14px;
}

/* example specific styles */
/* ----------------------- */

#custom-templates .empty-message {
  padding: 5px 10px;
 text-align: center;
}

#multiple-datasets .league-name {
  margin: 0 20px 5px 20px;
  padding: 3px 0;
  border-bottom: 1px solid #ccc;
}

#scrollable-dropdown-menu .tt-menu {
  max-height: 450px;
  overflow-y: auto;
}

#rtl-support .tt-menu {
  text-align: right;
}
